FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_env Struct Reference

Current environment as reported by the server. More...

`#include <tds.h>`

## Public Attributes

int | block_size
char * | charset
char * | database
char * | language

## Detailed Description

Current environment as reported by the server.

The documentation for this struct was generated from the following file:

- include/tds.h